DeepScan - Bug #897
Feature # 868 (Open): Admin site
Feature # 871 (Open): [Admin] User management
Feature # 893 (Open): [Admin] [User] Test
[Admin] [User] Edit trang thai user that bai
01/09/2025 04:58 AM - Nguyén Tra

Status: Resolved Start date: 01/09/2025
Priority: Normal Due date:

Assignee: duc tran % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://admin.deepscan.dt-solution.com/users

0 Cac budc tai hién:
1. Tai popup edit user
2. Edit status

3. Click button submit

0 Két qua hién tai:
2. Hién thj message thanh c6ng nhung chua udpate DB

0 Két qua mong mudn:
2. Hién thj message thanh cong udpate DB

History

#1 - 01/09/2025 10:43 AM - Duy Nguyen

- Status changed from Open to Implemented

#2 - 01/10/2025 08:08 AM - Duy Nguyen

- Status changed from Implemented to Deployed

#3 - 01/10/2025 08:08 AM - Duy Nguyen
- Assignee changed from Duy Nguyen to Nguyén Tra

#4 - 01/10/2025 08:27 AM - Nguyén Tra
- Status changed from Deployed to Resolved

#5 - 01/10/2025 08:28 AM - Nguyén Tra

- Assignee changed from Nguyén Tra to duc tran
